# Models API

::: embodied_gen.models.texture_model
    options:
      heading_level: 3

::: embodied_gen.models.gs_model
    options:
      heading_level: 3

::: embodied_gen.models.layout
    options:
      heading_level: 3

::: embodied_gen.models.text_model
    options:
      heading_level: 3

::: embodied_gen.models.sr_model
    options:
      heading_level: 3

::: embodied_gen.models.segment_model
    options:
      heading_level: 3

::: embodied_gen.models.image_comm_model
    options:
      heading_level: 3

::: embodied_gen.models.delight_model
    options:
      heading_level: 3